/* 
  !MAIN CSS RESPONSIVE FOR InterTech Solution
*/
@media (min-width: 1400px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl,
	.container-xxl {
		padding: 0;
	}
}
@media screen and (min-width: 992px) {
	.navbar__menu {
		justify-content: center;
	}
	.footer__social {
		justify-content: end;
		margin-right: 15px;
	}
	.footer__find {
		display: flex;
		justify-content: end;
	}
	.mobile-show {
		display: none !important;
	}
}
@media screen and (max-width: 1399.9px) {
	.navbar li:first-child {
		margin-left: 0.5rem;
	}
	.navbar__menu {
		padding: 0 5px;
	}
	.navbar li {
		margin-left: 1.5rem;
	}
}
@media screen and (max-width: 1199.9px) {
	.navbar li a {
		font-size: 0.9rem;
	}
	.title--type-h1 {
		font-size: 45px;
		line-height: 55px;
	}
	.title--type-h2 {
		font-size: 40px;
		line-height: 45px;
	}
}
@media screen and (max-width: 991.9px) {
	.title--type-h2 {
		font-size: 37px;
		line-height: 44px;
	}
	/* Open navbar mobile */
	.header__navbar {
		position: absolute;
		transition: top 800ms cubic-bezier(0.8, 0, 0.33, 1);
		-webkit-transition: top 800ms cubic-bezier(0.8, 0, 0.33, 1);
		-moz-transition: top 800ms cubic-bezier(0.8, 0, 0.33, 1);
		-ms-transition: top 800ms cubic-bezier(0.8, 0, 0.33, 1);
		-o-transition: top 800ms cubic-bezier(0.8, 0, 0.33, 1);
		height: 113vh;
		top: -120vh;
		left: 0;
		right: 0;
		padding-top: 100px;
		background: var(--site-blue-light);
		z-index: 9;
	}
	.header__wrapper.open .header__navbar {
		top: -20px;
	}
	.header__wrapper .s-header__width {
		max-width: 720px;
		margin: auto;
		margin-top: 70px !important;
		flex-direction: column;
		opacity: 0;
		transition: 150ms ease-in;
		-webkit-transition: 150ms ease-in;
		-moz-transition: 150ms ease-in;
		-ms-transition: 150ms ease-in;
		-o-transition: 150ms ease-in;
	}
	.header__wrapper.open .header__logo,
	.header__wrapper.open .header__navbar-mobile {
		opacity: 0;
	}
	.header__wrapper.show-control .header__logo,
	.header__wrapper.show-control .header__navbar-mobile {
		z-index: 10;
		opacity: 1 !important;
		transition: opacity 300ms ease-in;
		-webkit-transition: opacity 300ms ease-in;
		-moz-transition: opacity 300ms ease-in;
		-ms-transition: opacity 300ms ease-in;
		-o-transition: opacity 300ms ease-in;
	}
	.header__wrapper.open a:not(.btn):hover {
		color: var(--site-blue);
	}
	#menu-header-menu {
		margin-bottom: 15px;
	}
	.header__navbar .navbar .navbar__menu,
	#navbar__menu,
	.navbar li {
		padding-left: 0;
		margin-left: 0 !important;
	}
	.navbar li {
		margin-bottom: 35px;
		text-align: center;
	}
	.navbar li a {
		font-size: 16px;
	}
	.navbar__menu {
		flex-direction: column;
	}
	.header__navbar .btn {
		font-size: 16px;
	}
	.header__wrapper.open .s-header__width {
		opacity: 1;
	}
	/* End Open navbar mobile */
	.footer__row {
		text-align: center;
		width: 100%;
		margin: auto;
	}
	.footer__row .logo {
		justify-content: center;
	}
	.footer__row .footer__social svg {
		width: 44px;
		height: 44px;
	}
	.footer__info {
		padding-left: 0;
	}
	.footer__items {
		padding-left: 0;
	}
	.footer {
		padding: 70px 0;
	}
	.footer__social {
		margin-top: 45px;
	}
	.footer__container {
		margin-bottom: 60px;
	}
	.title__sub-text {
		margin-bottom: 0;
	}
	.mobile-show {
		display: flex;
	}
	.mobile-hidden {
		display: none !important;
	}
	.footer__container-copyrite .footer__company-info {
		margin: 0 auto 30px auto !important;
	}
	.footer__row p.footer__company-name {
		margin-left: auto;
		margin-right: auto;
	}
	.footer__social {
		justify-content: center !important;
	}
	.footer__container-copyrite {
		margin: 0 !important;
	}
	.footer-copyrite-text {
		font-size: 12px !important;
	}
	.footer .container.footer__content {
		border-top: none;
		padding-top: 0;
	}
	.footer {
		border-top: 1px solid var(--site-black-light);
	}
	.footer__row .logo img {
		display: flex;
				width: auto;
		}
}
@media screen and (max-width: 766.9px) {
	.container--wrapper.container,
	.container--wrapper.container-fluid,
	.container--wrapper.container-xxl,
	.container--wrapper.container-xl,
	.container--wrapper.container-lg,
	.container--wrapper.container-md,
	.container--wrapper.container-sd,
	.container--wrapper {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	/* title */
	.title--center {
		text-align: left;
	}
	.title--type-h1 {
		font-size: 35px;
		line-height: 41px;
	}
	.title--type-h2 {
		font-size: 30px;
		line-height: 40px;
	}
	/* End title */
	.header__wrapper .s-header__width {
		max-width: 540px;
		margin: auto;
	}
	.title__sub-text {
		font-size: 16px;
		line-height: 22px;
		margin: 25px 0 0;
	}
	.footer .container.footer__content {
		padding: 0;
	}
	.footer__container {
		margin-bottom: 50px;
	}
	.footer__row .footer__info .btn {
		margin-top: 20px;
	}
	.header__btn {
		padding: 0 !important;
		display: none !important;
	}
	.header.fixed .header__logo .logo-img {
		width: auto;
		height: 46px;
	}
	.top-bar {
		position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
	}
	.top-bar a  {
		flex-direction: column;
		align-items: center;
	}
	.top-bar a span {
		font-size: 10px;
	}
	.top-bar svg {
		width: 30px;
		height: 30px;
	}

}
@media screen and (max-width: 575px) {
	.header__wrapper .s-header__width {
		max-width: 100%;
	}
	.navbar-toggler span {
		width: 24px;
		height: 2px;
		left: 9px;
	}
	.top {
		top: 10px;
	}
	.middle {
		top: 16px;
	}
	.bottom {
		top: 22px;
	}
}
@media (min-width: 1400px) and (max-width: 1700px) {
	.container,
	.container-lg,
	.container-md,
	.container-sm,
	.container-xl,
	.container-xxl {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
}
@media screen and (max-width: 1500px) {
	.about__role {
		max-width: 200px;
		margin: auto;
		height: 40px;
		margin-top: 5px;
	}
}
@media (min-width: 1200px) and (max-width: 1600px) {
	.title.banner__title {
		max-width: 800px;
	}
	.clients__box-content .title.clients__title br {
		display: inline-flex;
	}
}
